<?PHP
$auth -> logout();
$tpl->loadTemplatefile('logout.tpl');

$tpl_vals['MESSAGE_THANKS'] = $dedi_lang['logout_thanksforusingdedi'];
$tpl_vals['MESSAGE_LOGGED_OUT'] = $dedi_lang['logout_youareloggedout'];
$tpl_vals['MESSAGE_LOGIN_AGAIN'] = $dedi_lang['logout_backtologin1'] . ' ' . $dedi_lang['logout_backtologin2'];

$tpl->setVariable($tpl_vals);
?>